[eMule-Web]

[eMule-Web] (http://www.emule-web.de/board/)
-   eMule Allgemein (http://www.emule-web.de/board/emule-allgemein/)
-   -   Part Datein nicht mehr gültig?? (http://www.emule-web.de/board/1055-part-datein-nicht-mehr-gueltig.html)

Kawakima 25. January 2003 11:44

Part Datein nicht mehr gültig??
 
Moin,
ich habe ein Problem mit meinem emule und den aktuellen Temp Daten von mir.

Es lief alles bestens bis das ding einmal gecrashed ist. Danach konnten keine Temp Daten mehr gefunden werden. Sie sind aber noch da, der pfad ist der richtige, die mb zahl die richtige etc.

Folgende Fehlermeldung kommt bei emule. Die Version scheint falsch zu sein, aber ich hab nie ein update installiert.


01/25/03 12:29:07: Download der Serverliste von http://2z4u.de/yuws29w4/micro/server.met fehlgeschlagen
01/25/03 12:29:11: 109 Server gefunden in server.met
01/25/03 12:29:11: Fehler: ungültige part.met Dateiversion! (002.part.met => (null))
01/25/03 12:29:11: Fehler: ungültige part.met Dateiversion! (003.part.met => (null))
01/25/03 12:29:11: Fehler: ungültige part.met Dateiversion! (006.part.met => (null))
01/25/03 12:29:11: Fehler: ungültige part.met Dateiversion! (008.part.met => (null))
01/25/03 12:29:11: Keine part Dateien gefunden
01/25/03 12:29:11: eMule Version 0.24b bereit
01/25/03 12:29:11: Verbindung wird hergestellt
...

Ich würd die Temp Daten gerne weiter nutzen und mich in Zukunft vor soetwas schützen.

Ciao
Kawakima

divinus 25. January 2003 11:49

1. vielleicht ahste dir damit deine temp dateien zerschossen! Da gibt es nichts mehr zu helfen,
2.du installierst al nen update, wobei ich kaum glaube, das der fehler damit behoben wurde,
3. du wartest mal ab, vielleicht korrigiert sich der fehler anch ner zeit, wenn er weiter gelaufen ist! ;) anders weiß ich auch nich sorry! ;)

Kawakima 25. January 2003 12:09

Neue Version
 
Hmmm gar net gut.... :shock:

Welche ist denn die neuste Verison und woher bekomme ich sie??
Bevor ich wieder neu anfange will ich auch gut asgerüstet sein :lol:

Ciao
Kawakima

HeinBloed 25. January 2003 14:15

moin moin,

versuch mal das
http://usuarios.lycos.es/donkeydoctor/portal.php?page=3


grüsse

danny25esn 4. February 2003 09:57

hi, ich habe genau das selbe Problem, habe die neue Version 26a drauf und es funzt immer noch nicht???!!! dazu kommt noch das meine Serverliste auch zerschossen ist, hab es schon zig mal de-installiert und erneuert, nix geht, damit sind 6 GB part dateien für Ar**** grrrrrrrrrr...............
Ich weiss auch nicht mehr weiter

ier617 4. February 2003 12:00

versuch mal wieder ne alte version, so bis 0.24, bei mir hat es dann wieder gefunzt.



ier617

Pink_Frog 4. February 2003 12:04

oder probiere mal das tool -> http://www.emule-web.de/board/viewtopic.php?t=1376

Anonymous 4. February 2003 14:34

also ich hatte das problem auch schon, und ich mach mir regelmäßig backups der .part.met dateien. (immer bevor ich emule starte und dann alle paar stunden mal) :idea:
denn wenn genau dieser fall wieder eintritt ..... sei es das sich dein rechner aufgehängt hat oder was auch immer und die meldung kommt "Fehler: ungültige part.met Dateiversion! (*.part.met => (null)), dann nimmst einfach die entsprechende *.part.met aus dem backup-ordner und kopierst die in dein temp-ordner von emule..... nach kurzer überprüfung der datei (emule sacht, muß datei überprüfen, weil sie möglicherweise defekt sein könnte) gehts dann ganz normal weiter mit saugen. und platz nehmen diese dateien ja auch net weg, grad mal 40kb für 100 .part.met files. 8)


Alle Zeitangaben in WEZ +1. Es ist jetzt 22:06 Uhr.

Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.


1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88